<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="c41442060409529ceb2aac91c6abbfd8">
  <dict>
    <!--2023-03-03 18:18:01.0-->
    <bool key="carrier_volte_available_bool">true</bool>
    <!--2023-03-03 18:18:01.0-->
    <bool key="carrier_wfc_ims_available_bool">true</bool>
  </dict>
</config>
